<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m> -0.65071 </x-m>
      <y-m> -5.89803 </y-m>
      <z-m>  0.19658 </z-m>
    </offsets>
  </model>

  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m> -0.65071 </x-m>
      <y-m>  5.89803 </y-m>
      <z-m>  0.19658 </z-m>
    </offsets>
  </model>

</PropertyList>
